
@media screen and (max-width: 1437px) {
	
	
	.exit-notice {

    top: 0px !important;
    right: 9px !important;
    
    }
    
    .exit-notice span {
	    display: none !important;
    }
	
	
	
	}





@media screen and (max-width: 1260px) {
	
	#featured-event-image {
		display: none !important;
	
	
	
	}
	
	
	
	
	
	.notice-featured-event-content {
    /* display: inline-block; */
    width: 100% !important;
	
	}
	
	
	
	
	#intro .newsletter-logisitics h6 {
		
		margin-bottom: 0px !important;
		
	}
	
	
	
	
	
	#notice-featured-event h3 {

    margin-top: 0px !important;
    
    }
    
    
    
#intro h3 {
	
	
	    margin-bottom: 0.125vw !important; 
	
}




.notice-event {
    margin-bottom: 11px !important;
    
    
    }
    
    
    
#notice-featured-event h3 {

    font-size: 17px !important;
    
    }
    
    
    
    
    #intro .newsletter-logisitics .newsletter-headline {
   
    font-size: 17px !important;
    
    
    }
    
    
    
    
    #notice-featured-event #featured-event-links a {
 
    padding: 0px 20px !important;


    height: 38px !important;
    line-height: 38px !important;
    
    
    }
    
    
    
    #notice-featured-event #featured-event-links {

    margin-top: 12px !important;
}


.exit-notice {

    top: 0px !important;
    right: 9px !important;
    
    }
    
    .exit-notice span {
	    display: none !important;
    }
	
	
	
	
	}